SQL-инъекция в vBulletin

Дата публикации:
18.11.2008
Всего просмотров:
14750
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
vBulletin 3.x
Уязвимые версии: vBulletin 3.7.4, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "answer" в сценарии admincp/verify.php и в параметре "extension" в сценарии admincp/attachmentpermission.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения. Для успешной эксплуатации уязвимости атакующему требуются административные привилегии к уязвимым секциям.

URL производителя: www.vbulletin.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.waraxe.us/advisory-69.html

или введите имя

CAPTCHA